class AddRemorqueToPTrucks < ActiveRecord::Migration[6.0]
  def change
    add_column :p_trucks, :remorque, :boolean, :default => false
    add_column :p_trucks, :p_driver_id, :integer
    add_column :p_trucks, :remorque_truck_id, :integer
  end
end
